<?php
function nota($string)
{
global$domenii_statice;
if($string<2)
$val=1;
elseif($string<4)
$val=2;
elseif($string<6)
$val=3;
elseif($string<8)
$val=4;
else
$val=5;
return'<img src="'.$domenii_statice[($val%2?1:2)].'star'.$val.'.gif" alt="'.$string.'" />';
}